Subject: RE: [info] problem
From: "Schaible, Joerg" <[email-masked]>
To: "Robinow, David" <[email-masked]>
Cc: cygwin-list <[email-masked]>
Date: Fri, 27 Oct 2000 12:25:48 +0200

Hi David,

> > > The FAQ doesn't mention this problem.
> > It does.
>  It doesn't.
> > > Do you really think I would make that statement without actually
> > > having read it?
> > Obviously yes.
>  Not too obvious. I am perfectly capable of finding the FAQ.
> I've looked at it many times.
>  
> > http://sources.redhat.com/cygwin/faq/faq_4.html#SEC49
>  This is not the problem under discussion.
>  See my original post if you're still interested.

This *is* the snippet from your original mail:

> > I want to read some info document, but if I type something like:
> > 
> > info gcc
> > 
> > it reply: 
> > info: dir: No such file or directory
> > 
> > then I type 'info --help', and then use 'info info options' 
> to read more
> > information, it still reply:
> > info: dir: No such file or directory

The FAQ describes *exactly* this behaviour and how to solve the problem. If
anybody else is willing to help you any further - well, try it. I won't.

Jörg

--
Want to unsubscribe from this list?
Send a message to [email-masked]